View Bug Details

IDProjectCategoryView StatusLast Update
0001329DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001329: Full-screen mode for player
Description

[]

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-09-11 19:00

administrator   ~0002677

Basics done in 15895d47cebc0988aecf0a6b84947f4b6bae9aa3

Bug History

Date Modified Username Field Change
2018-06-26 11:14 carl New Bug
2018-09-11 19:00 carl Note Added: 0002677
2018-09-11 19:00 carl Assigned To => carl
2018-09-11 19:00 carl Status new => resolved
2018-09-11 19:00 carl Resolution open => fixed
2018-10-17 19:16 carl Status resolved => closed